Subject: Re: [lojban] cipja'o

From: Adam Raizen <[email-masked]>
Date: Sun, 28 Apr 2002 00:14:38 +0200

la pycyn. cusku di'e

> > zoiny cipja'o ny na ka'e lujvo ki'u lonu zoiny pj ny cu naljbo .i mi pensi
> > lenu do zo cipyja'o cu skudji .i xu go'i
> >
>
> Ummm. What is the previous bridi at {go'i}. I assume what is wanted is {do
> zo cipyja'o cu skudji} But {mi pensi...skudji} is actually closer, ending
> after the {kei} after {skudji}. The rules in the RefGram are incomplete and
> the examples don't help -- nor do I see how to get to the bridi after {nu} if
> {go'i} doen't refer to it.

I agree that 'go'i' refers to the main-level bridi of the previous sentence. To
refer to the subsentence, I use 'drani' or 'jetnu' or (in this case) 'skudji'
and let context take care of the rest.

mu'o mi'e .adam.